<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class ATK_model extends CI_Model {

    public function __construct() {
        parent::__construct();
    }
    
    public function get_all_kategori() {
        return $this->db->get('atk_Categories')->result(); // Sesuaikan nama tabel
    }

    public function get_all_divisi() {
        return $this->db->get('divisi_categories')->result(); // Sesuaikan nama tabel
    }
    public function getAllProduk()
{
    return $this->db->get('atk_product')->result(); // atau nama tabelmu
}

public function getProdukByKategori($id_kategori) {
    $this->db->where('atk_product_categories', $id_kategori);
    return $this->db->get('atk_product')->result();
}



}
